Subject: Re: [PATCH net-next 0/2] net: fix some bugs in HNS drivers

From: huangdaode <[email-masked]>
Date: Mon, 12 Oct 2015 10:34:39 +0800

On 2015/10/11 20:02, David Miller wrote:
> From: huangdaode <[email-masked]>
> Date: Thu, 8 Oct 2015 14:17:23 +0800
>
>> This patchset fixes the two bugs in HNS driver, one is for fixing the
>> compilation warning bug on arm 32-bit platform, another is fixing the wrong
>> mac port judgement bug which is found during internal tests.
> This patch series does not apply to the net-next tree at all.
>
> Also, both patches should use a subsystem prefix of "hisilicon: "
> in the Subject lines.
>
> Thanks.
>
> .
>

Thanks David,
Because it conflicts with arnd's patches,  which fixes this bug.
in the mail, Joe Perches advised another fix, we will send out the patch 
soon.
thanks

-- 
Best Regards
Daode Huang